dani/qgis-old-ltr

Old QGIS 2.18 build. QGIS 2.18 has reached the EoL. Please switch to QGIS 3!


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/dani/qgis-old-ltr/